﻿.bg-c-1 {
background-color:#FFFFFF;
border-bottom-style:solid;
border-color:#E5E5E5;
border-left-style:solid;
border-right-style:solid;
border-style:solid;
border-top-style:solid;
border-width:1px;
}

.bg-c-4, .SearchButton {
background-color:#E5E5E5;
color:#1A1A1A;
}

.border2 {
border-style:solid;
}

.f-Abel {
font-family: 'Abel', sans-serif;
}

.f-PTSans {
font-family: 'PT Sans', sans-serif;
}

.f-SourceSansPro {
font-family: 'Source Sans Pro', sans-serif;
}

.f-SpecialElite {
font-family: 'Special Elite', cursive;
}

.Hintergrund-Artikel {
background-color:#fff;
}

.pure-button {
background-color:#4b688a;
color:#FFFFFF;
}

.pure-button-primary, a.pure-button-primary {
background-color:#35557b;
color:#FFFFFF;
}

body *, .pure-g [class*=pure-u] {
font-family: 'Abel', sans-serif;
}

